Scientific Linux Security Update : perl on SL3.x, SL4.x, SL5.x i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.


Synopsis :

The remote Scientific Linux host is missing one or more security
updates.

Description :

A flaw was found in Perl's regular expression engine. A specially
crafted regular expression with Unicode characters could trigger a
buffer overflow, causing Perl to crash, or possibly execute arbitrary
code with the privileges of the user running Perl. (CVE-2008-1927)

See also :

http://www.nessus.org/u?8a84d636

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60421 ()

Bugtraq ID:

CVE ID: CVE-2008-1927